System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardEndpointCollectionElement<System.ServiceModel.Description.ServiceMetadataEndpoint,System.ServiceModel.Configuration.ServiceMetadataEndpointElement> System.ServiceModel.Description.ServiceMetadataEndpoint System.ServiceModel.Configuration.ServiceMetadataEndpointElement To be added.

Represents a collection element in a service configuration file that contains objects.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.